Subject: Re: bug#31093:

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Jan 2020 06:49:25 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Armaan Sood <[email-masked]> writes:
>
>> Open a file in tramp, try to save it. It stalls on "decoding file
>> using base64" and commands don't work (C-g doesn't work).
>> Couldn't find a fix for it online.
>
> (I'm going through old bug reports that unfortunately didn't get a
> response at the time.)
>
> Are you still seeing this bug?  If so, can you `(setq debug-on-quit t)'
> and see if you can then break whatever it's doing and get a backtrace?

More information was requested, but none was given within 13 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Best regards,
Stefan Kangas